/* Adaptado al tema Material para la página de inicio de MkDocs */

/* container principal */
.main-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    height: 15rem;
}

/* container de texto */
.text-container {
    margin-top: 3.5rem;
    max-width: 35rem;
    padding-bottom: 2rem;
}

/* container de imagen */
.image-container {
    order: 1;
    max-width: 30rem;
    min-width: 15rem;
}



/* para anchura inferior a 700px */
@media (max-width: 780px){

    /* container principal */
    .main-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        height: auto;
    }

    /* container de texto */
    .text-container {
        text-align: center;
        text-wrap: balance;
        margin: 0;
        max-width: 35rem;
        padding-bottom: 1rem;
    }

    /* container de imagen */
    .image-container {
        order: 0;
        width: 100%;
    }

    .btn-container {
        display: grid;
        gap: .5rem;
    }
}
